Subject: Flux Coupler CCM3/TIMEGCM

From: Steven Bougher <[email-masked]>
Date: Mon, 8 Mar 1999 17:13:42 -0700 (MST)

Dear Ben,

	I am trying to estimate the amount of computer resources
required to run the MGCM/MTGCM flux-coupled codes in production mode.
My scheme is to use the CCM3/TIMEGCM flux coupled codes as a prototype
for use of GAUS. Can you estimate the GAUS required for an annual
(time-dependent) simulation using the flux-coupled CCM3-TIMEGCM?
Say on OURAY or CHIPETA (where I am likely to work) in the REG QUEUE.
Also, some common GAUS resources required for exercising the CCM3/TIMEGCM
post-processor to evaluate these annual runs would be helpful.
 
I need these numbers for an SCD Computing proposal connected with our Mars work.
Deadline, next 2-weeks. Thanks.

--Steve

******************************************************************

Dr. Stephen W. Bougher           Phone : (520)-621-4900
Lunar and Planetary Laboratory   Fax   : (520)-621-4933
University of Arizona            Email : [email-masked]
Tucson, AZ 85721

Website : http://www.lpl.arizona.edu/People/Faculty/bougher.html

"Reading makes a full man; speaking makes a ready man; writing
 makes an exact man."        Sir Francis Bacon

******************************************************************